Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 07:29:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Ahamed Afsal                    Hi           11:13 AM, 29th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:13 AM, 29th Oct                   Centrepoint UAE whatsapp bot                    Hello Ahamed Afsal , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:13 AM, 29th Oct                     Ahamed Afsal                    Chat with an agent           11:13 AM, 29th Oct                   Centrepoint UAE whatsapp bot                    Hi Ahamed Afsal , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:13 AM, 29th Oct                     Ahamed Afsal                    5           11:13 AM, 29th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:13 AM, 29th Oct                   Sohaib                   Hi Ahamed ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:14 AM, 29th Oct                     Ahamed Afsal                    Hi           11:14 AM, 29th Oct                     Ahamed Afsal                    You haven't collected your order yet. Hi Ahamed Afsal, your order number 9591121472 is still waiting for you at the following store.           11:14 AM, 29th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:15 AM, 29th Oct                     Ahamed Afsal                    Pls           11:15 AM, 29th Oct                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           11:18 AM, 29th Oct                     Ahamed Afsal                    Hm           11:19 AM, 29th Oct                     Ahamed Afsal                    Status?           11:19 AM, 29th Oct                   Sohaib                   Could you please confirm if you've collected your order successfully           11:21 AM, 29th Oct                     Ahamed Afsal                    I hv already collected last week           11:21 AM, 29th Oct                     Ahamed Afsal                    Still not updated it seems           11:22 AM, 29th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:22 AM, 29th Oct                     Ahamed Afsal                    I have collected the order on 22-10-22 from the centre May be they havent updated           11:25 AM, 29th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:25 AM, 29th Oct                     Ahamed Afsal                    I have alreday recieved the order           11:25 AM, 29th Oct                   Sohaib                   Yes as we have forwarded this information to our concern team to update the system that you have already collected your order.           11:27 AM, 29th Oct                     Ahamed Afsal                    Thank you           11:28 AM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066280